{% load widget_tweaks %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>My little title</title>
    <!-- Compressed CSS -->
    <!--<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/foundation-sites@6.5.3/dist/css/foundation.min.css" integrity="sha256-xpOKVlYXzQ3P03j397+jWFZLMBXLES3IiryeClgU5og= sha384-gP4DhqyoT9b1vaikoHi9XQ8If7UNLO73JFOOlQV1RATrA7D0O7TjJZifac6NwPps sha512-AKwIib1E+xDeXe0tCgbc9uSvPwVYl6Awj7xl0FoaPFostZHOuDQ1abnDNCYtxL/HWEnVOMrFyf91TDgLPi9pNg==" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/foundation-sites@6.5.3/dist/css/foundation-float.min.css" integrity="sha256-sP0p6J7SbJGiJ2gkdY1nkVsLgdwiFN2kI370lU+zacQ= sha384-yZLxxcD8nfiSt1qfKJWwHwtkL58WZDTlkBnZN60qr3ZS35+LDsmUF2JHLxdyZ+KU sha512-Z3WbpfWFSsK2dBvoSYZnMvPmxSJUa5cxj3TYlmyj6cq8IXy7iB2nlUk+jjms8gnz4HmpQk/yhRSlRzW7keoSlg==" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/foundation-sites@6.5.3/dist/css/foundation-prototype.min.css" integrity="sha256-ksLmXa0k3ACbX6azB9g6l7XlmSKFBkuH0DXKNwULXtE= sha384-RGTvu65DAT+yLQsTj5tnITDrMfrS5mbajNAYILSg4hHr9vRr/3Y9q0WAdChqLKfx sha512-KMJ7XYrv5UcwEvJFaYnLSdN5O3fT7aQvjed//LQPB3AsN4VPA/wXG9j4x4vKZkjNmU/U8aZC9Ac3FYxs9lPXcw==" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/foundation-sites@6.5.3/dist/css/foundation-rtl.min.css" integrity="sha256-jvk46bzgetf2fy3FF19toDOoy9CG3aFqZfd229doSyo= sha384-w6E9ynA6OV6MFswc7C8nr8QoBiRtqqOKF/5M9ZVyVDDyrUPLI75xizNuXgRZxWK5 sha512-7MZk47L+5Mj6Y0dP3NuB2aqlNdDgzTlCf8m50nvgnCHUbxZ9KabCy8VUzQAl/DqDKwR7E6JsCf1MUjkfCiVzJw==" crossorigin="anonymous">-->
    <link rel="stylesheet" href="{% static 'css/foundation.css' %}">
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
    
</head>
<body>
    <nav id="main-nav-bar" class="top-bar">
        <div class="top-bar-left">
            <ul class="menu">
                <li class="menu-text">WholeNotes</li>
            </ul>
        </div>
        <div class="top-bar-right">
            <ul class="menu">
                <li><a href="{% url 'listing-notes' %}">Notes</a></li>
                <li><a href="{% url 'listing-licenses' %}">License</a></li>
                <li><a href="{% url 'listing-personal' %}">Personal</a></li>
            </ul>
        </div> 
    </nav>
    <div class="row">
        <div class="columns small-12 medium-12 large-12">
            {% block content %}
            {% endblock content%}
        </div>    
    </div>
    <div id="app">
        <!--<p>[[message]]</p>-->
    </div>
    <script type="text/javscript" src="{% static 'js/vendor/jquery.js'%}"></script>
    <script type="text/javscript" src="{% static 'js/app.js'%}"></script>
    <script type="text/javscript" src="{% static 'js/vendor/foundation.js'%}"></script>
    <script type="text/javscript" src="{% static 'js/vendor/what-input.js'%}"></script>
    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
    <script>
        new Vue({ delimiters: ['$[', ']'] })
    </script>    
    
</body>
</html>